@font-face {
	font-family: flaticon;
	src: url("../fonts/flaticon.ttf?f707408996774e755fbae2a64d348833") format("truetype"), url("../fonts/flaticon.woff?f707408996774e755fbae2a64d348833") format("woff"), url("../fonts/flaticon.woff2?f707408996774e755fbae2a64d348833") format("woff2"), url("../fonts/flaticon.eot?f707408996774e755fbae2a64d348833#iefix") format("embedded-opentype"), url("../fonts/flaticon.svg?f707408996774e755fbae2a64d348833#flaticon_medical-new") format("svg")
}
i[class*=" flaticon-"]:before, i[class^=flaticon-]:before {
	font-family: flaticon!important;
	font-style: normal;
	font-weight: 400!important;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
.flaticon-call:before {
	content: "\f101"
}
.flaticon-chat:before {
	content: "\f102"
}
.flaticon-search:before {
	content: "\f103"
}
.flaticon-calendar:before {
	content: "\f104"
}
.flaticon-healthcare:before {
	content: "\f105"
}
.flaticon-doctor:before {
	content: "\f106"
}
.flaticon-heart-disease:before {
	content: "\f107"
}
.flaticon-heart:before {
	content: "\f108"
}
.flaticon-heart-1:before {
	content: "\f109"
}
.flaticon-heart-beat:before {
	content: "\f10a"
}
.flaticon-24-hours:before {
	content: "\f10b"
}
.flaticon-quotes:before {
	content: "\f10c"
}
.flaticon-globe:before {
	content: "\f10d"
}
.flaticon-time:before {
	content: "\f10e"
}
.flaticon-email:before {
	content: "\f10f"
}
.flaticon-appointment:before {
	content: "\f110"
}
.flaticon-doctor-1:before {
	content: "\f111"
}
.flaticon-healthcare-1:before {
	content: "\f112"
}
.flaticon-hospital:before {
	content: "\f113"
}
.flaticon-hospital-bed:before {
	content: "\f114"
}
.flaticon-booking:before {
	content: "\f115"
}
.flaticon-location:before {
	content: "\f116"
}
.flaticon-email-1:before {
	content: "\f117"
}
.flaticon-phone:before {
	content: "\f118"
}
.flaticon-heart-2:before {
	content: "\f119"
}
.flaticon-microscope:before {
	content: "\f11a"
}
.flaticon-coronavirus:before {
	content: "\f11b"
}
.flaticon-stethoscope:before {
	content: "\f11c"
}
.flaticon-chat-1:before {
	content: "\f11d"
}
.flaticon-health-insurance:before {
	content: "\f11e"
}
.flaticon-emergency-call:before {
	content: "\f11f"
}
.flaticon-eye:before {
	content: "\f120"
}
.flaticon-doctor-2:before {
	content: "\f121"
}
.flaticon-pay:before {
	content: "\f122"
}
.flaticon-up-arrow:before {
	content: "\f123"
}
.flaticon-send:before {
	content: "\f124"
}
.flaticon-box:before {
	content: "\f125"
}
.flaticon-call-1:before {
	content: "\f126"
}
.flaticon-doctor-3:before {
	content: "\f127"
}
.flaticon-healthcare-2:before {
	content: "\f128"
}
.flaticon-eye-glass:before {
	content: "\f129"
}
.flaticon-view:before {
	content: "\f12a"
}
.flaticon-up-right-arrow:before {
	content: "\f12b"
}
.flaticon-hospital-1:before {
	content: "\f12c"
}
.flaticon-face:before {
	content: "\f12d"
}
.flaticon-skin-cell:before {
	content: "\f12e"
}
.flaticon-liposuction:before {
	content: "\f12f"
}
.flaticon-hair-transplant:before {
	content: "\f130"
}
.flaticon-lip-augmentation:before {
	content: "\f131"
}
.flaticon-hip:before {
	content: "\f132"
}
.flaticon-medical:before {
	content: "\f133"
}
.flaticon-doctor-4:before {
	content: "\f134"
}
.flaticon-veterinary:before {
	content: "\f135"
}
.flaticon-veterinary-1:before {
	content: "\f136"
}
.flaticon-veterinarian:before {
	content: "\f137"
}
.flaticon-phone-call:before {
	content: "\f138"
}
.flaticon-doctor-appointment:before {
	content: "\f139"
}
.flaticon-eye-2:before {
	content: "\f13a"
}
.flaticon-gynecology:before {
	content: "\f13b"
}
.flaticon-24-hour:before {
	content: "\f13c"
}
.flaticon-hematology:before {
	content: "\f13d"
}
.flaticon-hematology-1:before {
	content: "\f13e"
}
.flaticon-quality:before {
	content: "\f13f"
}
.flaticon-24-hours-support:before {
	content: "\f140"
}
.flaticon-user:before {
	content: "\f141"
}
.flaticon-tooth:before {
	content: "\f142"
}
.flaticon-root-canal:before {
	content: "\f143"
}
.flaticon-tooth-whitening:before {
	content: "\f144"
}
.flaticon-implant:before {
	content: "\f145"
}
.flaticon-tooth-extraction:before {
	content: "\f146"
}
.flaticon-chair:before {
	content: "\f147"
}
.flaticon-health-insurance-1:before {
	content: "\f148"
}
.flaticon-earth-grid:before {
	content: "\f149"
}
.flaticon-dental-care:before {
	content: "\f14a"
}
.flaticon-menu:before {
	content: "\f14b"
}
.flaticon-right-arrow:before {
	content: "\f14c"
}
.flaticon-market-share:before {
	content: "\f14d"
}
.flaticon-stethoscope-2:before {
	content: "\f14e"
}
.flaticon-hydrotherapy:before {
	content: "\f14f"
}
.flaticon-kidney:before {
	content: "\f150"
}
.flaticon-question:before {
	content: "\f151"
}
.flaticon-event:before {
	content: "\f152"
}
.flaticon-asterisk:before {
	content: "\f153"
}
.flaticon-kidney-1:before {
	content: "\f154"
}
.flaticon-info:before {
	content: "\f155"
}
.flaticon-health-insurance-2:before {
	content: "\f156"
}
.flaticon-nanobot:before {
	content: "\f157"
}
.flaticon-patient:before {
	content: "\f158"
}
.flaticon-asterisk-1:before {
	content: "\f159"
}
.flaticon-award:before {
	content: "\f15a"
}
.flaticon-trophy:before {
	content: "\f15b"
}
.flaticon-trophy-1:before {
	content: "\f15c"
}
.flaticon-stethoscope-3:before {
	content: "\f15d"
}
.flaticon-heart-rate-monitor:before {
	content: "\f15e"
}
.flaticon-heart-3:before {
	content: "\f15f"
}
.flaticon-heart-disease-1:before {
	content: "\f160"
}
.flaticon-ecg-monitor:before {
	content: "\f161"
}
.flaticon-heart-4:before {
	content: "\f162"
}
.flaticon-cardiologist:before {
	content: "\f163"
}
.flaticon-monitor:before {
	content: "\f164"
}
.flaticon-cardiogram:before {
	content: "\f165"
}
.flaticon-information-button:before {
	content: "\f166"
}
.flaticon-pdf:before {
	content: "\f167"
}
.flaticon-blood-bank:before {
	content: "\f168"
}
.flaticon-ambulance:before {
	content: "\f169"
}
.flaticon-heartbeat:before {
	content: "\f16a"
}
.flaticon-pacemaker:before {
	content: "\f16b"
}
.flaticon-medical-prescription:before {
	content: "\f16c"
}
.flaticon-plus:before {
	content: "\f16d"
}
.flaticon-ambulance-1:before {
	content: "\f16e"
}
.flaticon-arrow:before {
	content: "\f16f"
}
.flaticon-quote:before {
	content: "\f170"
}
.flaticon-affordable:before {
	content: "\f171"
}
.flaticon-plus-1:before {
	content: "\f172"
}
.flaticon-blepharoplasty:before {
	content: "\f173"
}
.flaticon-chin:before {
	content: "\f174"
}
.flaticon-beauty:before {
	content: "\f175"
}
